@media screen and (min-width: 1200px) {
	.container {
		width: 1024px
	}
}

@media screen and (min-width: 1280px) {
	.container {
		width: 1200px
	}
}

@media screen and (min-width: 1366px) {
	.container {
		width: 1280px
	}
}

@media screen and (min-width: 1400px) {
	.container {
		width: 1366px
	}
}

@media screen and (min-width: 1536px) {
	.container {
		width: 1500px
	}
}


p img {
	margin: 0px;
}

p a {
	color: #ed1b2f
}

p a:hover {
	color: #c51021;
	text-decoration: none
}

.vertical-center {
    display: flex;
    align-items: center;
    flex-flow: row wrap;
    justify-content: space-around;
}

.vertical-top {
    display: flex;
    align-items: flex-start;
    flex-flow: row wrap;
    justify-content: center;
}

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #888;
	line-height: 1.5em;
	padding-top: 100px
}

.navbar {
	border-bottom: 1px solid #e2e4e6;
	height: 100px;
	background: #fff
}

.navbar .nav {
	margin-top: 28px
}

.navbar .nav>li>a {
	letter-spacing: .15rem;
	color: #888;
	padding: 10px 30px;
	transition: all .2s
}

.navbar .nav>li>a:focus, .navbar .nav>li>a:hover {
	background: #f4f4f4
}

.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus, .navbar .nav>.open>a, .navbar .nav>.open>a:hover, .navbar .nav>.open>a:focus {
	color: #ed1b2f
}

header {
	background: #f4f4f4
}

header .container {
	position: relative
}

.boxes .col-md-3 {
	padding: 0
}

.boxes a {
	position: relative;
	float: left;
	width: 100%;
	overflow: hidden
}

.boxes a strong {
	position: absolute;
	top: 30px;
	right: 30px;
	z-index: 20;
	text-align: right;
	font-family: 'robotolight';
	font-weight: normal;
	font-size: 30px;
	color: #444;
	transition: all 2s
}

.boxes a strong span {
	font-family: 'robotothin';
	font-weight: normal
}

.boxes a img {
	position: relative;
	z-index: 10;
	width: 100%;
	transition: all .3s
}

.boxes a:hover strong {
	right: 50px
}

.boxes a:hover img {
	transform: scale(1.3) rotate(5deg)
}

.boxes .col-md-3:first-of-type a strong {
	color: white
}

.cycle-slideshow {
	width: 100%;
	overflow: hidden;
	background: #f4f4f4;
	position: relative;
	z-index: 10
}

.cycle-prev, .cycle-next {
	position: absolute;
	top: 360px;
	z-index: 100;
	cursor: pointer
}

.cycle-prev:hover, .cycle-next:hover {
	opacity: .7;
	transform: scale(0.97)
}

.cycle-prev {
	left: -120px
}

.cycle-next {
	right: -120px
}

.home .cycle-slide {
	z-index: 10;
	width: 100%;
	padding: 120px 0;
	display: flex !important;
	justify-content: space-between;
	align-items: center;
	align-content: stretch
}

.home .cycle-slide img {
	left: -2000px;
	position: relative
}

.home .cycle-slide .opis {
	text-align: right;
	right: -2000px;
	position: relative
}

.home .cycle-slide .opis p {
	font-size: 45px;
	color: #444;
	font-family: 'robotothin';
	font-weight: normal;
	line-height: 1.1em
}

.home .cycle-slide .opis p strong {
	font-family: 'robotolight';
	font-weight: normal
}

.home .cycle-slide .opis p small {
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300
}

@keyframes animuj-img {
	0% {
		left: -2000px
	}
	100% {
		left: 0
	}
}

@keyframes odanimuj-img {
	0% {
		left: 0
	}
	100% {
		left: -2000px
	}
}

@keyframes animuj-opis {
	0% {
		right: -2000px
	}
	100% {
		right: 0
	}
}

@keyframes odanimuj-opis {
	0% {
		right: 0
	}
	100% {
		right: -2000px
	}
}

.cycle-slide-active img {
	animation-name: animuj-img;
	animation-duration: .5s;
	animation-delay: .5s;
	animation-fill-mode: forwards;
	animation-iteration-count: 1
}

.cycle-slide-active .opis {
	animation-name: animuj-opis;
	animation-duration: .5s;
	animation-delay: .6s;
	animation-fill-mode: forwards;
	animation-iteration-count: 1
}

.odanimuj img {
	animation-name: odanimuj-img;
	animation-duration: .5s;
	animation-fill-mode: forwards;
	animation-iteration-count: 1
}

.odanimuj .opis {
	animation-name: odanimuj-opis;
	animation-duration: .5s;
	animation-fill-mode: forwards;
	animation-iteration-count: 1
}

.btn-primary {
	background: #ed1b2f;
	border: 0;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	padding: 15px 30px;
	transition: all .2s
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:focus:hover {
	background: #c51021;
	transform: scale(0.97)
}

main {
	overflow: hidden
}

main img {
	max-width: 100%
}

.home main {
	padding: 0
}

.home main h1, .home main h2 {
	font-size: 45px;
	color: #444;
	font-family: 'robotothin';
	font-weight: normal;
	margin: 0 0 15px
}

.firma>.row {
	display: flex;
	align-items: center;
	align-content: center;
	flex-wrap: nowrap
}

.firma>.row>.col-md-6:last-of-type {
	padding: 0
}

.firma>.row>.col-md-6:last-of-type img {
	max-width: 300%;
	width: 100%
}

.firma>.row>.col-md-6:first-of-type {
	padding: 60px;
	text-align: center
}

.firma .row .row .col-md-4 {
	margin-top: 30px
}

.firma .row .row .col-md-4 h4 {
	font-size: 30px;
	color: #444;
	font-family: 'robotothin';
	font-weight: normal;
	margin: 15px 0
}

.dlaczego>.row {
	display: flex;
	align-items: center;
	align-content: center;
	flex-wrap: nowrap
}

.dlaczego>.row>.col-md-6:first-of-type {
	padding: 0
}

.dlaczego>.row>.col-md-6:first-of-type img {
	max-width: 300%;
	width: 100%
}

.dlaczego>.row>.col-md-6:last-of-type {
	text-align: center
}

.dlaczego>.row>.col-md-6:last-of-type .col-md-4 {
	margin-top: 30px
}

.dlaczego>.row>.col-md-6:last-of-type .col-md-4 strong, .dlaczego>.row>.col-md-6:last-of-type .col-md-4 small {
	display: block
}

.dlaczego>.row>.col-md-6:last-of-type .col-md-4 strong {
	color: #ed1b2f;
	font-size: 60px;
	font-family: 'robotothin';
	font-weight: normal;
	line-height: 1.5em
}

footer {
	background: #000;
	padding: 60px 0
}

footer span {
	color: #ccc;
	font-size: 12px
}

.madeby {
	line-height: 1em
}

.madeby small, .madeby img {
	float: left
}

.madeby small {
	color: white;
	font-size: 10px;
	margin: 1px 3px 0 0
}

.sub h1 {
	font-size: 45px;
	color: #444;
	font-family: 'robotothin';
	font-weight: normal;
	margin: 30px 0 15px
}

.sub main {
	padding-bottom: 519px;
	background: url(../img/subbg.jpg) bottom no-repeat
}

.produkty {
	margin-top: 60px
}

.produkty .col-md-3 {
	border: 1px solid #ddd;
	margin: 0 -1px -1px 0
}

.produkty .col-md-3 a {
	position: relative;
	text-align: center;
	float: left;
	width: 100%
}

.produkty .col-md-3 .image {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	float: left;
	padding: 15px 0
}

.produkty .col-md-3 .caption {
	margin-bottom: 15px;
	float: left;
	width: 100%
}

.produkty .col-md-3 .caption small, .produkty .col-md-3 .caption strong {
	display: block
}

.produkty .col-md-3 .caption small {
	font-size: 16px;
	color: #888;
	font-family: 'robotothin';
	font-weight: normal
}

.produkty .col-md-3 .caption strong {
	font-size: 24px;
	color: #444;
	font-weight: 300
}

.filtry {
	margin-bottom: 60px
}

.filtry a {
	border-radius: 4px;
	background: #f4f4f4;
	color: #a2a1a1;
	padding: 3px 15px;
	transition: all .2s;
	position: relative;
	float: left;
	width: 100%
}

.filtry a .triangle {
	position: absolute;
	bottom: -20px;
	margin-left: -10px;
	height: 0;
	width: 0;
	border: 10px solid transparent;
	border-top: 10px solid #444;
	opacity: 0;
	transition: all .2s
}

.filtry a:hover, .filtry a:focus, .filtry .active>a {
	background: #444;
	color: white;
	text-decoration: none
}

.filtry a:hover .triangle, .filtry a:focus .triangle, .filtry .active>a .triangle {
	opacity: 1
}

.produkt header {
	border-bottom: 1px solid #e2e4e6
}

.produkt header, .produkt header .cycle-slideshow {
	background: white
}

.produkt .cycle-prev, .produkt .cycle-next {
	top: 300px
}

.produkt .cycle-slide {
	z-index: 10;
	width: 100%;
	padding: 60px 0;
	display: flex !important;
	flex-direction: column;
	align-items: center;
	align-content: stretch
}

.produkt .cycle-slide img {
	position: relative;
	display: block;
	bottom: -2000px
}

.produkt .cycle-slide h1 {
	text-align: center;
	position: relative;
	display: block;
	width: 100%;
	text-align: center;
	margin: 0 0 30px;
	top: -2000px;
	font-size: 45px;
	color: #444;
	font-family: 'robotothin';
	font-weight: normal;
	line-height: 1.1em
}

@keyframes animuj-subimg {
	0% {
		bottom: -2000px
	}
	100% {
		bottom: 0
	}
}

@keyframes odanimuj-subimg {
	0% {
		bottom: 0
	}
	100% {
		bottom: -2000px
	}
}

@keyframes animuj-h1 {
	0% {
		top: -2000px
	}
	100% {
		top: 0
	}
}

@keyframes odanimuj-h1 {
	0% {
		top: 0
	}
	100% {
		top: -2000px
	}
}

.produkt .cycle-slide img {height: 70vh;}

.produkt .cycle-slide-active img {
	animation-name: animuj-subimg;
	animation-duration: .5s;
	animation-delay: .4s;
	animation-fill-mode: forwards;
	animation-iteration-count: 1
}

.produkt .cycle-slide-active h1 {
	animation-name: animuj-h1;
	animation-duration: .5s;
	animation-delay: .2s;
	animation-fill-mode: forwards;
	animation-iteration-count: 1
}

.produkt .odanimuj img {
	animation-name: odanimuj-subimg;
	animation-duration: .5s;
	animation-fill-mode: forwards;
	animation-iteration-count: 1
}

.produkt .odanimuj h1 {
	animation-name: odanimuj-h1;
	animation-duration: .5s;
	animation-fill-mode: forwards;
	animation-iteration-count: 1
}

.produkt main {
	padding-bottom: 0;
	background: none;
	margin-top: 30px;
	margin-bottom: 60px
}

.produkt h2, .produkt h3, .produkt p {
	text-align: center
}

.produkt h2, .produkt h3 {
	font-family: 'robotothin';
	font-weight: normal;
	color: #444
}

.produkt h2 {
	margin: 30px 0 15px;
	font-size: 45px
}

.produkt h3 {
	margin: 0 0 30px;
	font-size: 24px
}

.produkt .table {
	border: 1px solid #ddd
}

.produkt .table td {
	padding: 15px;
	color: #888
}

.produkt .table td:first-child {
	background: #f4f4f4;
	color: #444
}

.well {
	border-radius: 0;
	border: 0;
	box-shadow: none;
	margin-bottom: 0;
	background: #f4f4f4;
	padding: 70px 240px
}

.well h2 {
	margin-top: 0!important
}

.fade-content>* {
	transition: ease opacity .5s, ease transform .5s
}

/*.fade-content>*:nth-child(3n+2) {
	transition-delay: .1s
}

.fade-content>*:nth-child(3n+3) {
	transition-delay: .2s
}*/

.fb_slider_right {
	position: fixed;
	top: 180px;
	right: -320px;
	z-index: 10000;
	width: 348px;
	height: 100px;
	overflow: hidden;
	transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out
}

.fb_slider_right .sliderbody {
	float: left;
	width: 320px
}

.fb_slider_right:hover {
	right: 0;
	height: 100%
}

.fb_slider_right .button, .fb_slider_right iframe {
	float: left;
	background: white
}

.download ul {
	margin: 0;
	padding: 0
}

.download .plik {
	display: none;
	color: #fff
}

.download .col-md-2 {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center
}

.download a {
	padding-top: 10px;
	padding-bottom: 10px;
	transition: all .2s;
	color: #8c8c8c;
	width: 100%;
	float: left;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	line-height: 1.3em;
	font-size: 1.2em;
	font-weight: 300;
	border-bottom: 1px solid #e2e2e2
}

.download .btn-primary {
	background: #ed1b2f;
	border-radius: 0;
	border: 0;
	box-shadow: none;
	text-shadow: none;
	font-size: 12px;
	text-transform: uppercase;
	padding: 10px 15px;
	transition: all .15s
}

.download a:hover .btn-primary {
	background: #c51021;
	transform: scale(0.97)
}

.download .btn-primary:hover, .download .btn-primary:focus, .download .btn-primary:focus:hover {
	background: #f14a5a !important;
	transform: scale(1.03) !important;
	box-shadow: 0 15px 15px -10px rgba(0, 0, 0, 0.3) !important
}

.download li:first-child a {
	border-top: 1px solid #e2e2e2
}

.download a:hover {
	text-decoration: none;
	background: #f4f4f4;
	color: #009ee3
}

.type_text .plik {
	display: inline;
	color: #8c8c8c;
	text-transform: uppercase
}

.download .col-md-2 {
	border-left: 1px solid #e2e2e2;
	text-align: center
}

@media screen and (max-width: 640px) {
	.download .col-md-2 {
		border-left: 0 !important;
		margin-top: 10px
	}
	.download .btn {
		width: 100%
	}
	.download .col-md-8 {
		text-align: center
	}
}

.download li {
	list-style: none !important
}

.type_icons a {
	text-decoration: none !important;
	padding: 1px 0 2px 27px;
	background: url(../img/modules/download/page_white.png) 0 0 no-repeat;
	background-position: 0 3px !important
}

.type_icons .pdf {
	background: url(../img/modules/download/acrobat.png) 0 0 no-repeat
}

.type_icons .swf {
	background: url(../img/modules/download/flash.png) 0 0 no-repeat
}

.type_icons .txt, .rtf {
	background: url(../img/modules/download/text.png) 0 0 no-repeat
}

.type_icons .doc, .type_icons .docx, .type_icons .odf, .type_icons .ott, .type_icons .sxw, .type_icons .stw {
	background: url(../img/modules/download/word.png) 0 0 no-repeat
}

.type_icons .jpg, .type_icons .jpe, .type_icons .jfif, .type_icons .png, .type_icons .jpeg, .type_icons .gif, .type_icons .tif, .type_icons .tiff, .type_icons .ico, .type_icons .bmp, .type_icons .raw, .type_icons .dcs {
	background: url(../img/modules/download/picture.png) 0 0 no-repeat
}

.type_icons .flv, .type_icons .mov, .type_icons .mpeg, .type_icons .avi, .type_icons .divx {
	background: url(../img/modules/download/movie.png) 0 0 no-repeat
}

.type_icons .ods, .type_icons .sxc, .type_icons .xls, .type_icons .xlt {
	background: url(../img/modules/download/excel.png) 0 0 no-repeat
}

.type_icons .odg, .type_icons .sxd, .type_icons .psd {
	background: url(../img/modules/download/paint.png) 0 0 no-repeat
}

.type_icons .cdr, .type_icons .ai {
	background: url(../img/modules/download/vector.png) 0 0 no-repeat
}

.type_icons .php, .type_icons .html, .type_icons .css, .type_icons .js, .type_icons .less, .type_icons .asp, .type_icons .c {
	background: url(../img/modules/download/code.png) 0 0 no-repeat
}

.type_icons .sql, .type_icons .db, .type_icons .dbf, .type_icons .dbk {
	background: url(../img/modules/download/database.png) 0 0 no-repeat
}

.type_icons .zip, .type_icons .tar, .type_icons .gz, .type_icons .gzip, .type_icons .rar {
	background: url(../img/modules/download/zip.png) 0 0 no-repeat
}

.type_icons .rb {
	background: url(../img/modules/download/ruby.png) 0 0 no-repeat
}

.type_icons .as {
	background: url(../img/modules/download/actionscript.png) 0 0 no-repeat
}

.type_icons .cf {
	background: url(../img/modules/download/coldfusion.png) 0 0 no-repeat
}

.type_icons .odp, .type_icons .sxi, .type_icons .ppt {
	background: url(../img/modules/download/powerpoint.png) 0 0 no-repeat
}

.type_icons .iso, .type_icons .nrg {
	background: url(../img/modules/download/dvd.png) 0 0 no-repeat
}

form .alert {
	display: none;
	font-size: 13px;
	line-height: 1.2em;
	margin-bottom: 0
}

form * {
	border-radius: 0 !important
}

.map iframe {
	width: 100%
}

form label {
	font-weight: normal
}

.form {
	margin-bottom: 1.5em
}

.forform {
	margin-top: 1em
}

#pages {
	margin: 0 0 15px
}

.jPaginate {
	height: 34px;
	position: relative;
	color: #a5a5a5;
	font-size: small;
	width: 100%
}

.jPaginate a {
	line-height: 30px;
	height: 30px;
	cursor: pointer;
	padding: 0 10px !important;
	margin: 0 2px;
	float: left;
	text-decoration: none !important
}

.jPag-control-back {
	position: absolute;
	left: 0px
}

.jPag-control-front {
	position: absolute;
	top: 0px
}

.jPaginate span {
	cursor: pointer
}

ul.jPag-pages {
	float: left;
	list-style-type: none;
	margin: 0px 0px 0px 0px;
	padding: 0px
}

ul.jPag-pages li {
	display: inline;
	float: left;
	padding: 0px;
	margin: 0px
}

ul.jPag-pages li a {
	float: left;
	padding: 2px 5px
}

span.jPag-current {
	cursor: default;
	font-weight: normal;
	line-height: 30px;
	height: 30px;
	padding: 0 10px;
	margin: 0 2px;
	float: left
}

ul.jPag-pages li span.jPag-previous, ul.jPag-pages li span.jPag-next, span.jPag-sprevious, span.jPag-snext, ul.jPag-pages li span.jPag-previous-img, ul.jPag-pages li span.jPag-next-img, span.jPag-sprevious-img, span.jPag-snext-img {
	height: 34px;
	margin: 0 2px;
	float: left;
	line-height: 26px
}

ul.jPag-pages li span.jPag-previous, ul.jPag-pages li span.jPag-previous-img {
	margin: 2px 0px 2px 2px;
	font-size: 12px;
	font-weight: bold;
	width: 10px
}

ul.jPag-pages li span.jPag-next, ul.jPag-pages li span.jPag-next-img {
	margin: 2px 2px 2px 0px;
	font-size: 12px;
	font-weight: bold;
	width: 10px
}

span.jPag-sprevious, span.jPag-sprevious-img {
	margin: 2px 0px 2px 2px;
	font-size: 14px;
	width: 15px;
	text-align: right
}

span.jPag-snext, span.jPag-snext-img {
	margin: 2px 2px 2px 0px;
	font-size: 14px;
	width: 15px;
	text-align: right
}

ul.jPag-pages li span.jPag-previous-img {
	background: transparent url(../images/previous.png) no-repeat center right
}

ul.jPag-pages li span.jPag-next-img {
	background: transparent url(../images/next.png) no-repeat center left
}

span.jPag-sprevious-img {
	background: transparent url(../images/sprevious.png) no-repeat center right
}

span.jPag-snext-img {
	background: transparent url(../images/snext.png) no-repeat center left
}

.jPag-last, .jPag-first {
	line-height: 30px !important;
	font-size: 14px
}

.well {
	margin-top: 70px;
	margin-left: -240px;
	margin-right: -240px;
}

.big-img {
	margin-top: 0px;
	max-width: 1470px;
	margin-left: -250px;
	margin-right: -250px;
	height: auto;
}

.nomargin {
	margin-top: -10px!important;
}

.film {
	margin-top: 70px!important;
}
.skladniki ul {
	margin: 20px 0px 0px 0px;
	padding: 0px!important;
}

hr {
    margin-top: 70px;
    margin-bottom: 70px;
}
.skladniki li {
	list-style: none;
	border-bottom: 1px solid #e2e2e2;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-right: 60px;
}

.skladniki li:last-child {
	border-bottom: none;
}

.skladniki h2 {
	 margin-top: 0px!important;
}

.przygotowanie li:last-child {
	border-bottom: none;
}

.przygotowanie ol {
	padding: 0px;
}

.przygotowanie {
	list-style-type: none;
	margin: 0;
	margin-left: 0em;
	padding: 0;
	counter-reset: li-counter;
}

.przygotowanie ol li {
	border-bottom: 1px solid #E1E6EB;
	padding: 20px 0 20px 0;
	display: block;
	padding-left: 50px;
}

.przygotowanie ol li:before {
	font-family: 'Open Sans';
	font-size: 18px;
	font-weight: 400;
	color: #acb4be;
	margin: 0 0 0 -50px;
	display: block;
	width: 40px;
	float: left;
	content: counter(li-counter);
	counter-increment: li-counter;
}

.przygotowanie ul {
	padding: 0px;
}


.przygotowanie ul li {
	border-bottom: 1px solid #E1E6EB;
	padding: 20px 0 20px 0;
	display: block;
}

.przygotowanie ul li:before {
	font-family: 'Open Sans';
	font-size: 18px;
	font-weight: 400;
	color: #acb4be;
	margin: 0 0 0 -50px;
	display: block;
	width: 40px;
	float: left;
}

.badge {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: inherit;
    color: #888;
    line-height: 1;
    vertical-align: middle;
    white-space: nowrap;
    text-align: center;
    background-color: #f4f4f4;
    border-radius: 10px;
}

.gallery {
	margin-top: 60px;
}

h1, h2, h3, h4, h5, h6 {
	color: #444;
	font-family: 'robotothin';
	font-weight: normal;
}

h4 {
	font-size: 30px;
}

h1 {
	text-align: center;
}

.sub h2 {
	margin-top: 70px;
	margin-bottom: 15px;
}



.kontakt input,
.kontakt textarea {
	height: auto;
	padding: 15px;
	border-color: transparent;
	background: #f6f6f6;
	box-shadow: none;
	transition: all .2s;
	outline: none !important;

}


.kontakt input:focus,
.kontakt textarea:focus {
	background: #f8f8f8;
	transform: scale(1.03);
	border-color: transparent;
	box-shadow: 0 15px 15px -10px rgba(0,0,0,.3);
}

.kontakt textarea {height: 237px;}

.kontakt .form-group {
	position: relative;
	padding-top: 25px;
}

.kontakt .lastgroup {padding-top: 0;}

.kontakt .form-group label {
	position: absolute;
	top: 40px;
	left: 15px;
	transition: all .3s;
	color: #999;
}

.kontakt .active label {
	top:0;
	left:0;
	font-size: 12px;
	color: #333;
}

.cecha {
	margin-bottom: 70px;
}

.cecha p {
	text-align: left!important;
}

.cecha h4 {
	margin-top: 0px;
}






.big-img {
	margin: 0;
	max-width: 100vw;
	height: auto;
}

.flex4img {
	display: flex;
	align-items: center;
	justify-content: center;
}





/*

RRRRRRRRRRRRRRRRR         WWWWWWWW                           WWWWWWWW     DDDDDDDDDDDDD
R::::::::::::::::R        W::::::W                           W::::::W     D::::::::::::DDD
R::::::RRRRRR:::::R       W::::::W                           W::::::W     D:::::::::::::::DD
RR:::::R     R:::::R      W::::::W                           W::::::W     DDD:::::DDDDD:::::D
 R:::::R     R:::::R       W:::::W           WWWWW           W:::::W        D:::::D    D:::::D
 R:::::R     R:::::R        W:::::W         W:::::W         W:::::W         D:::::D     D:::::D
 R:::::RRRRRR:::::R          W:::::W       W:::::::W       W:::::W          D:::::D     D:::::D
 R:::::::::::::RR             W:::::W     W:::::::::W     W:::::W           D:::::D     D:::::D
 R::::RRRRRR:::::R             W:::::W   W:::::W:::::W   W:::::W            D:::::D     D:::::D
 R:::::R     R:::::R            W:::::W W:::::W W:::::W W:::::W             D:::::D     D:::::D
 R:::::R     R:::::R             W:::::W:::::W   W:::::W:::::W              D:::::D     D:::::D
 R:::::R     R:::::R              W:::::::::W     W:::::::::W               D:::::D    D:::::D
RR:::::R     R:::::R              W:::::::W       W:::::::W              DDD:::::DDDDD:::::D
R::::::R     R:::::R               W:::::W         W:::::W               D:::::::::::::::DD
R::::::R     R:::::R                W:::W           W:::W                D::::::::::::DDD
RRRRRRRR     RRRRRRR                 WWW             WWW                 DDDDDDDDDDDDD

*/


/* height: 1050px */
@media screen and (max-width: 1680px) {
	header, main, footer {overflow: hidden;}

	.cycle-prev {left: -60px;}
	.cycle-next {right: -60px;}
}


/* height: 900px */
@media screen and (max-width: 1600px) {
	.cycle-prev {left: -30px;}
	.cycle-next {right: -30px;}

	.cycle-slideshow {width: 95%;}

}


/* height: 864px */
@media screen and (max-width: 1536px) {
	.cycle-prev {left: 5px;}
	.cycle-next {right: 5px;}
}



/* height: 900px */
@media screen and (max-width: 1440px) {
	.navbar .nav>li>a {padding: 10px 15px;}
}


/* height: 768px */
@media screen and (max-width: 1366px) {

}



/* height: 768px */
@media screen and (max-width: 1360px) {
	.navbar .nav>li>a {padding: 10px;}
}



/* height: 1024 & 720px */
@media screen and (max-width: 1280px) {

}



/* height: 768px, 600px */
@media screen and (max-width: 1199px) {
	.navbar .nav>li>a {padding: 10px 5px; letter-spacing: 0;}

	.cycle-slideshow {width: 90%; margin-left: 2.5%}

	.home .cycle-slide img {max-width: 50%}
	.home .cycle-slide .opis p {font-size: 25px;}
	.cycle-prev, .cycle-next {top: 188px}
	.home .cycle-slide {padding: 60px 0;}

	.produkty .col-md-3 .caption strong {
	    font-size: 16px;
	}
}




@media screen and (max-width: 1023px) {
	.navbar-toggle {
		border-color: #ed1b2f;
		background: #fff;
		margin-top: 30px
	}

	.icon-bar {
		background: #ed1b2f;
	}

	#navbar {background: white; max-height: 70vh;}

	.navbar .nav>li>a {
		padding: 10px 15px;
		border-top: 1px solid #e2e2e2;
	}

	.cycle-prev, .cycle-next {
    	top: 133px;
	}

	.firma .row, .dlaczego .row {
		display: block;
	}

	.firma>.row>.col-md-6:last-of-type img {display: none;}

	.firma>.row>.col-md-6:first-of-type,
	.dlaczego>.row>.col-md-6:last-of-type {padding: 15px 30px;}
}






@media screen and (max-width: 800px) {}


@media screen and (max-width: 768px) {
	.well {
		margin: 30px 0 0 0;
		padding: 30px;
	}
}


@media screen and (max-width: 640px) {}



@media screen and (max-width: 600px) {
	.home .cycle-slide .opis p {
    	font-size: 20px;
	}
}



@media screen and (max-width: 480px) {
	.boxes a strong {
	    top: 15px;
	    right: 15px;
	    font-size: 20px;
	}

	.cycle-next, .cycle-prev {display: none;}

	.cycle-slideshow {width: 100%; margin-left: 0;}

	.home .cycle-slide .opis p {
    	font-size: 18px;
	}

	.home .cycle-slide .opis p small {
    	font-size: 14px;
	}
}



@media screen and (max-width: 435px) {}
@media screen and (max-width: 425px) {}




@media screen and (max-width: 414px) {
	.produkty .col-md-3 .caption strong {
    	font-size: 14px;
	}
}




@media screen and (max-width: 375px) {

	.home .cycle-slideshow {padding-bottom: 30px;}
	.home .cycle-slide img {
		max-width: 100%;
		width: 100%;
		margin: 0 0 15px 0;
		float: left;
	}

	.home .cycle-slide .opis {
		width: 100%;
		float: right;
		text-align: center;
	}

	.home .cycle-slide {
		display: block !important;
		padding: 15px 0 !important;
	}

	footer .pull-left,
	footer .pull-right {
		width: 100%;
		text-align: center
	}

	.madeby {
		float:none;
		display: inline-block;
		margin-top: 10px;
	}
}



@media screen and (max-width: 360px) {}



@media screen and (max-width: 320px) {
	.navbar-brand>img {width: 200px}
	.boxes a strong {
    	top: 5px;
    	right: 5px;
    	font-size: 18px;
	}
}
